@font-face {
	font-family: "font";
	src: url("../font/font.ttf") format("truetype");
}


html,body{
    height: 100%;
    overflow-x: hidden;
    font-family: "font";
}

body{
    background-image: url('../img/bg.png');
    background-size: cover;
    font-family: "font";
}
.top_img{
  position: fixed;
  top:0px;
  width: 100%;
}


.bottom_img{
  width: 100%;
  position: fixed;
  bottom: 0%;
  right: 0%;
  overflow-y: hidden;
  margin-bottom: 80px;
}
.footer{
width: 100%;
position: fixed;
bottom: 0%;
right: 0%;
overflow-y: hidden;
height:80px;
background-color:white;
color:#69696E;
font-size: 15px;
padding-bottom: 5px;
}

.home{
    width: 50px;
    position: fixed;
    top: 4%;
    left: 2%;
    overflow-y: hidden;
}

.linkFooter{
  color: #69696E;
  text-decoration: none;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 10px;
}

@media only screen and (max-width: 600px) {
.bottom_img{
   margin-bottom: 50px;
}
.footer{
  width: 100%;
  position: fixed;
  bottom: 0%;
  right: 0%;
  overflow-y: hidden;
  height:55px;
  background-color:white;
  font-size: 12px;

}
.home{
    width: 30px;
    top: 2%;
    left: 4%;
}
}
.picture{
    border-radius: 10px;
}
.download{
  background-color: #E64D01;
  cursor: pointer;
  padding: 15px 50px;
  border-radius: 10px;
  margin-bottom: 30px;
  z-index: 1;
}
.download span{
  color: white;
  font-weight: 900;
}
.socials{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  z-index: 1;
}
.icon{
  cursor: pointer;
  width: 50px;
  margin: 0 20px;
}

.title{
   margin-top: 50px;
   color:white;
   font-size: 30px;
   text-align: center;
   font-family: "font";
}

.overlay{
  position: absolute;
  top:0;
  left:0;
  width:705px;
}

#pic{
  max-width: 700px;
  max-height: 500px;
}
#content{
  margin-top: 50px;
}

@media (max-width: 640px) {
  .overlay{
    position: absolute;
    top:0;
    left:0;
    width:305px;
  }
  #content{
    margin-top: 0px!important;
  }

  #pic{
    max-width: 400px;
    max-height: 300px;

  }
  .top_img{
  }
}

.social-buttons {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 70px;
}
.social-buttons__button {
  margin: 10px 30px 0;
  text-decoration: none!important;

}

.social-button {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  outline: none;
  width: 80px;
  height: 80px;
}
.social-button__inner {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(100% - 2px);
  height: calc(100% - 2px);
  border-radius: 100%;
  background: #fff;
  text-align: center;

}
.social-button i,
.social-button svg {
  position: relative;
  z-index: 1;
  transition: 0.3s;
}
.social-button i {
  font-size: 32px;
}
.social-button svg {
  height: 50%;
  width: 50%;

}
.social-button::after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  display: block;
  width: 0;
  height: 0;
  border-radius: 100%;
  transition: 0.3s;

}
.social-button:focus, .social-button:hover {
  color: #fff;
}
.social-button:focus::after, .social-button:hover::after {
  width: 100%;
  height: 100%;
  margin-left: -50%;
}
.social-button--mail {
  color: #0072c6;
}
.social-button--mail::after {
  background: #0072c6;
}
.social-button--facebook {
  color: #3b5999;
}
.social-button--facebook::after {
  background: #3b5999;
}
.social-button--twitter {
  color: #0077b5;
}
.social-button--twitter::after {
  background: #0077b5;
}
.social-button--messenger {
  color: #017cfe;
}
.social-button--messenger::after {
  background: #017cfe;
}
.social-button--download {
  color: #212121;
}
.social-button--download::after {
  background: #212121;
}
.social-button--steam {
  color: #7da10e;
}
.social-button--steam::after {
  background: #7da10e;
}
.social-button--whatsapp {
  color: #07bc4c;
}
.social-button--whatsapp::after {
  background: #07bc4c;
}
.social-button--twitter {
  color: #55acee;
}
.social-button--twitter::after {
  background: #55acee;
}
.social-button--instagram {
  color: #e4405f;
}
.social-button--instagram::after {
  background: #e4405f;
}
.social-button--npmjs {
  color: #c12127;
}
.social-button--npmjs::after {
  background: #c12127;
}


  .logos{
    position: fixed;
    bottom: 50px;
    right:50px;    
    align-items: flex-end;
  }
  .logos img{
    margin: 0 30px 0 30px;

  }

  .logo_head{
    position: absolute;
    top:30px;
    left: 40px;
    width:120px;
  }

  .footer{
    margin-top: 50px;
    font-size: 15px;
    text-align: center;
  }

  .carlsberg_logo{
    width:150px;
    cursor: pointer;
  }

  @media only screen and (max-width: 600px) {
    .image{
      margin-top: 20px;
    }
    .infos {
        margin-left: 0px;
        margin-bottom: 50px;
    }
    .title_block{
      position: relative;
        margin:20px 30px 0 30px;
        padding:10px 20px 10px 20px;

    }
    .logos{
      display:none!important;
      position:relative;
      justify-content: center;
      align-items: center;
      margin-top: 100px;
      margin-left: 50px;
    }

    .title{
      margin-top: 20px;
   }

   .linkFooter{
    color: #69696E;
    text-decoration: none;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
  }
  
    
    
  }

  @media only screen and (max-width: 1430px) {
    .image{
      margin-top: 20px;
    }
    .infos {
        margin-left: 0px;
        margin-bottom: 50px;

    }
    .title_block{
      position: relative;
        margin:20px 30px 0 30px;
        padding:10px 20px 10px 20px;

    }
    .logos{
      position:relative;
      display: flex;
      justify-content: center;
      align-items: center;
      margin-top: 100px;
      margin-left: 50px;
    }
    
    
  }
  .image{
    margin-top: 20px;
  }